<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<!-- JS, Popper.js, and jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="http://localhost:8080/home">HR-MANAGEMENT</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active d-flex justify-content-center align-items-center" th:text="${companyName}">

            </li>

            <div th:utext="${navBar}">
            </div>

        </ul>

    </div>
</nav>

<div>

    <form th:action = "@{/employee/addEmployee}" th:object="${formObject}" method="POST">
        <div class="form-row">
            <div class="form-group col-md-6">
                <label for="inputFirstName">First Name</label>
                <input type="text" class="form-control" id="inputFirstName" th:field="*{inputFirstName}" placeholder="First Name">
            </div>
            <div class="form-group col-md-6">
                <label for="inputLastName">Last Name</label>
                <input type="text" class="form-control" id="inputLastName" th:field="*{inputLastName}" placeholder="Last Name">
            </div>
        </div>
        <div class="form-group">
            <label for="inputOccupation">Occupation</label>
            <input type="text" class="form-control" id="inputOccupation" th:field="*{inputOccupation}" placeholder="Engineer, etc.">
        </div>
        <div class="form-group">
            <label for="inputPhoneNumber">Phone Number</label>
            <input type="text" class="form-control" id="inputPhoneNumber" th:field="*{inputPhoneNumber}" placeholder="0754123123">
        </div>
        <div class="form-group">
            <label for="inputCim">CIM</label>
            <input type="text" class="form-control" id="inputCim" th:field="*{inputCim}" placeholder="23, 345, etc.">

            <label for="inputCimStartDate">Start date:</label>
            <input type="date" id="inputCimStartDate" th:field="*{inputCimStartDate}">

            <label for="inputCimExpirationDate">Expiration date:</label>
            <input type="date" id="inputCimExpirationDate" th:field="*{inputCimExpirationDate}">

        </div>
        <div class="form-group">
            <div class="form-check">
                <input class="form-check-input" type="checkbox" id="isActive" th:field="*{isActive}" th:value="true" >
                <label class="form-check-label" for="isActive">
                    Is active
                </label>
            </div>
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>

</body>
</html>